Chill\PersonBundle\Entity\AccompanyingPeriod:
    properties:
        openingDate:
              - Date:
                  message: 'Opening date is not valid'
              - NotNull:
                  message: 'Opening date can not be null'
        closingDate:
              - Date:
                  message: 'Closing date is not valid'
              - NotNull:
                  message: 'Closing date can not be null'
                  groups: [closed]
    constraints:
          - Callback:
              callback: isDateConsistent
          - 'Chill\PersonBundle\Validator\Constraints\AccompanyingPeriod\LocationValidity': ~

Chill\PersonBundle\Entity\PersonPhone:
    properties:
        phonenumber:
            - Chill\MainBundle\Validation\Constraint\PhonenumberConstraint:
                type: any
